/*
Navicat MySQL Data Transfer

Source Server         : Hometown
Source Server Version : 50523
Source Host           : localhost:3306
Source Database       : mangos

Target Server Type    : MYSQL
Target Server Version : 50523
File Encoding         : 65001

Date: 2013-09-26 22:16:37
*/

SET FOREIGN_KEY_CHECKS=0;

-- ----------------------------
-- Table structure for `petcreateinfo_spell`
-- ----------------------------
DROP TABLE IF EXISTS `petcreateinfo_spell`;
CREATE TABLE `petcreateinfo_spell` (
  `entry` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `Spell1` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `Spell2` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `Spell3` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `Spell4` mediumint(8) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`entry`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='Pet Create Spells';

-- ----------------------------
-- Records of petcreateinfo_spell
-- ----------------------------
INSERT INTO `petcreateinfo_spell` VALUES ('113', '7370', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('118', '17262', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('119', '7370', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('154', '24424', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('157', '26184', '35300', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('330', '7370', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('345', '26185', '35303', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('390', '7370', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('416', '3110', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('417', '19505', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('442', '17262', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('454', '26184', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('471', '17262', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('505', '17263', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('510', '31707', '33395', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('521', '17263', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('524', '7370', '35299', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('547', '26184', '35302', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('569', '17263', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('574', '17264', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('628', '17264', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('681', '1749', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('682', '23100', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('683', '1749', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('684', '24451', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('708', '7370', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('728', '23111', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('729', '23100', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('731', '2976', '23111', '25076', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('736', '1749', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('767', '23100', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('768', '24451', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('769', '17266', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('822', '2981', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('833', '17262', '24609', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('834', '17262', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('922', '2976', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('976', '23100', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('1087', '17266', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('1088', '2976', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('1108', '26094', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('1112', '17264', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('1114', '26094', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('1125', '7370', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('1126', '7370', '35299', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('1127', '7370', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('1130', '2981', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('1131', '17254', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('1132', '17262', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('1133', '17262', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('1138', '17254', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('1185', '17263', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('1189', '2982', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('1190', '7370', '35300', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('1191', '26184', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('1192', '26184', '35302', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('1195', '17262', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('1196', '2980', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('1199', '1747', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('1216', '2982', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('1225', '2982', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('1258', '17264', '24608', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('1505', '17254', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('1509', '17254', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('1553', '1747', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('1555', '17262', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('1557', '26189', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('1688', '17254', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('1689', '7370', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('1693', '17262', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('1713', '24454', '23111', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('1765', '17262', '24609', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('1778', '2981', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('1809', '23150', '24581', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('1816', '2977', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('1817', '17267', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('1824', '17267', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('1860', '3716', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('1863', '7814', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('1922', '17254', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('1923', '17263', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('1961', '2981', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('1984', '7370', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('1985', '7370', '35299', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('1994', '17254', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('1995', '2980', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('1997', '2981', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('1999', '17254', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('2000', '17262', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('2001', '17262', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('2042', '1747', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('2070', '1747', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('2089', '17264', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('2163', '2981', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('2232', '2981', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('2237', '1748', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('2321', '1747', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('2323', '1748', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('2348', '17264', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('2349', '17264', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('2350', '17263', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('2351', '2982', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('2384', '1748', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('2385', '1749', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('2406', '24451', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('2408', '17264', '26065', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('2476', '17263', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('2505', '17267', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('2522', '24455', '1751', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('2563', '17265', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('2565', '17265', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('2578', '23146', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('2579', '23146', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('2681', '17267', '23112', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('2686', '17266', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('2727', '17265', '23100', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('2728', '23100', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('2729', '23100', '24608', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('2730', '23111', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('2731', '24451', '1750', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('2732', '1750', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('2734', '24454', '23111', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('2753', '17266', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('2850', '23100', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('2924', '24607', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('2925', '24608', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('2926', '23111', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('2931', '23150', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('2954', '7370', '35299', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('2957', '1747', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('2958', '17254', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('2959', '17254', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('2960', '17262', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('2966', '7370', '35299', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('3035', '1747', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('3068', '1747', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('3098', '7370', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('3099', '7370', '35299', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('3100', '7370', '35300', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('3106', '2980', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('3108', '2981', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('3110', '17254', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('3121', '1747', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('3124', '2980', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('3127', '2981', '24641', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('3225', '7370', '35300', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('3226', '24641', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('3241', '1748', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('3245', '1748', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('3246', '1747', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('3247', '25013', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('3249', '25013', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('3250', '24641', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('3252', '24641', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('3281', '2980', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('3424', '25013', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('3461', '17262', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('3472', '25014', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('3581', '17267', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('3619', '2982', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('3630', '25013', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('3631', '25013', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('3653', '17263', '26065', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('3809', '2982', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('3810', '3667', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('3812', '2982', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('3821', '17264', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('3823', '17263', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('3825', '17264', '24608', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('4005', '17263', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('4006', '17263', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('4067', '1748', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('4117', '25014', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('4118', '25014', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('4119', '25014', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('4126', '1749', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('4139', '24584', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('4140', '3667', '24584', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('4143', '17265', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('4158', '24580', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('4304', '23100', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('4341', '17265', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('4343', '2975', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('4344', '17265', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('4345', '17266', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('4396', '17265', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('4400', '17266', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('4411', '17265', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('4412', '17265', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('4413', '17265', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('4425', '1749', '23146', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('4511', '26185', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('4512', '26185', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('4514', '26185', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('4538', '1749', '23146', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('4539', '1749', '23146', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('4662', '23100', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('4688', '23100', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('4693', '23146', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('4694', '24580', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('4696', '3667', '24584', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('4697', '2975', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('4699', '24584', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('4821', '2982', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('4822', '2982', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('4823', '3667', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('4824', '17263', '26065', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('4825', '17264', '26065', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('4841', '17266', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('4861', '1750', '23146', '24580', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('4887', '17264', '26065', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('4950', '23100', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('5048', '35388', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('5053', '17263', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('5056', '25013', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('5224', '35390', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('5225', '35390', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('5262', '26189', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('5268', '2976', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('5274', '2977', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('5286', '17266', '23111', '24607', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('5287', '24608', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('5291', '25016', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('5307', '23149', '25015', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('5308', '23149', '25015', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('5349', '23149', '25016', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('5352', '2976', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('5356', '17266', '24607', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('5422', '2976', '24588', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('5423', '24588', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('5424', '24588', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('5425', '23111', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('5426', '23111', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('5427', '23111', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('5428', '23149', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('5429', '23149', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('5430', '23149', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('5432', '17267', '26065', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('5708', '23150', '25016', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('5755', '35388', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('5756', '25013', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('5762', '35388', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('5807', '17254', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('5823', '2981', '24641', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('5937', '2975', '24584', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('5988', '27361', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('5992', '26202', '35306', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('6013', '23146', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('6516', '26190', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('6585', '17267', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('6788', '2982', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('7022', '2975', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('7055', '23112', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('7078', '24584', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('7097', '23149', '24581', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('7098', '23150', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('7099', '2977', '23150', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('7268', '35390', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('7319', '17262', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('7405', '24588', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('7430', '16698', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('7432', '24455', '23112', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('7433', '23112', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('7444', '2977', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('7445', '3666', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('7455', '2977', '23150', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('7456', '3666', '23150', '24582', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('7803', '24588', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('8207', '23149', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('8208', '23111', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('8211', '17266', '23111', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('8213', '17267', '26065', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('8277', '17267', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('8299', '23150', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('8300', '23112', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('8301', '2977', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('8303', '23112', '26202', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('8336', '25016', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('8600', '1751', '23150', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('8601', '1751', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('8602', '16698', '24582', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('8762', '17266', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('8926', '24588', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('8927', '23150', '24581', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('8933', '17267', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('8958', '2977', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('8959', '17266', '24607', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('8961', '17267', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('9416', '23112', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('9622', '26190', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('9691', '24588', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('9695', '2977', '24588', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('9696', '17268', '23112', '24599', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('9698', '24589', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('10200', '23112', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('10644', '24609', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('11357', '25017', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('11359', '25017', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('11365', '23112', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('11371', '35391', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('11372', '35391', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('11373', '35391', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('11735', '24588', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('11736', '24589', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('11737', '24589', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('11921', '17263', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('14233', '17266', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('14266', '17263', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('14279', '17263', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('14339', '17266', '24607', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('14343', '2977', '23150', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('14344', '2977', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('14476', '24589', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('15067', '24453', '23110', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('15101', '24455', '23112', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('15429', '25163', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('15649', '34890', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('15650', '34890', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('15652', '2981', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('16117', '28343', '35307', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('16348', '2981', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('16349', '17263', '2982', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('16932', '23112', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('16934', '17268', '35307', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('17034', '3666', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('17035', '24582', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('17039', '3666', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('17053', '23150', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('17128', '23150', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('17129', '27347', '27349', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('17199', '17262', '35300', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('17527', '35302', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('17556', '35300', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('18033', '24599', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('18155', '35324', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('18220', '27347', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('18257', '27347', '27349', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('18464', '35348', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('18465', '35348', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('18466', '27348', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('18467', '27348', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('18476', '24599', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('18884', '35348', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('18963', '27347', '23150', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('18996', '27347', '23150', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('19055', '23150', '27349', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('19189', '35307', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('19349', '35307', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('19350', '17268', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('19428', '25017', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('19784', '35391', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('20058', '24599', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('20330', '24599', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('20502', '35324', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('20671', '27347', '27346', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('20673', '25017', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('20749', '25017', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('20797', '24845', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('21022', '27346', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('21042', '23148', '27051', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('21123', '25017', '0', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('21864', '27361', '27351', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('21956', '27348', '24599', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('22100', '27347', '27361', '24632', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('22123', '23112', '35308', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('22265', '27347', '23150', '0', '0');
INSERT INTO `petcreateinfo_spell` VALUES ('22807', '27048', '0', '0', '0');
